/********************Layout*********************/

#header {
	width: 100%;
	height: 123px;
}
#topblack {
	clear: both;
	width: 100%;
	margin: 0px auto;
	background: #444444;
	height: 27px;
	padding-top: 2px;
}
#topblackcontainer {
	width: 1000px;
	margin: 0px auto;
}
/*login styles */

#topblackcontainer .loginInfo {
	width: 50%;
	float: left;
	line-height: 26px;
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#topblackcontainer .loginInfo a:link {
	color: #FFF;
	text-decoration: underline;
	font-weight: normal;
	font-size: 12px;
}      /* unvisited link */
#topblackcontainer .loginInfo a:visited {
	color: #FFF;
	text-decoration: underline;
	font-weight: normal;
	font-size: 12px;
}  /* visited link */
#topblackcontainer .loginInfo a:hover {
	color: #FFF;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
}  /* mouse over link */
#topblackcontainer .loginInfo a:active {
	color: #FFF;
	text-decoration: underline;
	font-weight: normal;
	font-size: 12px;
}  /* selected link */
#topblackcontainer .loginSearch {
	width: 50%;
	float: right;
	text-align: right;
}
#logo {
	width: 1000px;
	margin: 0 auto;
	clear: both;
}
#topnav {
	width: 100%;
	background: #b60002;
	height: 35px;
	margin-top: 5px;
}
.navbar {
	width: 880px;
	margin: 0 auto;
}
#container {
	width: 1000px;
	margin: 0 auto;
	margin-top: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
}
#leftcol {
	width: 670px;
	float: left;
	padding: 0px;
	border: 0px;
	margin-left: 4px;
	margin-bottom: 15px;
	margin-top: 5px;
	margin-right: 7px;
}
#rightcol {
	width: 300px;
	float: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
}
#footer {
	width: 1000px;
	margin: 0 auto;
	background-color: #ffffff;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
}
.footernav {
	margin-top: 10px;
	margin-bottom: 10px;
}
#content {
	margin-top: 5px;
}
#stories {
	width: 600px;
}
body {
	background-image: url(../irving_images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	/*<!--background-color:#efefef;-->*/
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #403f3f;
	margin: 0;
	padding: 0;
}
a {
	color: #4b4b4b;
}
a:link {
	color: #4b4b4b;
	text-decoration: underline;
}
a:visited {
	color: #4b4b4b;
	text-decoration: underline;
}
a:hover {
	color: #4b4b4b;
	text-decoration: underline;
	font-weight: bold;
}
a:active {
	color: #4b4b4b;
	text-decoration: underline;
	font-weight: bold;
}
.storytext {
	font-size: 14px;
	color: #333333;
	line-height: 19px;
}
#content a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4b4b4b;
	text-decoration: underline;
}
#content a:link, #content a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4b4b4b;
	text-decoration: underline;
}
#content a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4b4b4b;
	text-decoration: underline;
	font-weight: bold;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-bottom: 3px;
	clear: both;
}
.logout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	padding-right: 3px;
	text-decoration: none;
}
.indexstoryheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fa3e3e;
	font-weight: bold;
}
#divider {
	width: 100%;
	height: 1px;
	margin-top: 18px;
	margin-bottom: 18px;
	border-bottom: 1px dashed #b2b2b2;
}
.titleheaderbox {
	border: 1px solid #d7d7d7;
	padding: 2px 2px 2px 2px;
}
.newsbox {
	border: 1px solid #d7d7d7;
	padding: 5px 2px 2px 2px;
	background: #f9f7f7;
}
.newsbox ul {
	list-style-type: none;
	padding: 0px;
}
.newsbox li {
	background-image: url(../irving_images/bul.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 14px;
}
.newsbox a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4b4b4b;
	text-decoration: none;
	font-weight: normal;
}
.newsbox a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fa3e3e;
	text-decoration: none;
	font-weight: normal;
}
/*************login************/

#logincontainer {
	margin: 0 auto;
	width: 450px;
	height: 27px;
	background: #444444;
	float: right;
}
#information {
	margin-top: 0px;
	background-color: #444444;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px 0px 10px 5px;
	color: #FFF;
	position: absolute;
	top: 29px;
	width: 395px; /*5px less to offset padding */
	z-index: 1;
}
#information a:link, a:visited, a:active {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
#information a:hover {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
a.viewprofile:link, a.viewprofile:visited, a.viewprofile:active {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
a.viewprofile:hover {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
#log {
	margin: 0;
}
/************ Nav Bar ***************/

#nav {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	border: 1px solid #b60002;
	border-width: 1px 0;
	list-style-type: none
}
#nav li {
	display: inline;
	padding: 0;
	margin: 0;
}
#nav a:link,  #nav a:visited {
	color: #FFF;
	background: #b60002;
	padding: 10px 10px 10px 10px;
	float: left;
	width: auto;
	border-right: 1px solid #990000;
	border-top: 1px solid #b60002;
	text-decoration: none;
	font: bold 1em/1em Arial, Arial, Helvetica, sans-serif;
}
#nav a:hover,  #nav a:focus {
	color: #fff;
	background: #e00001;
	border-top: 1px solid #e00001;
}
/******Rounded Edges********/


.con {
	background: url(../irving_images/bot_left.jpg) 0 100% no-repeat;
	background-color: #ffffff;
	border-top: 1px solid #a2a2a2;
}
.br {
	background: url(../irving_images/bot_right.jpg) 100% 100% no-repeat;
}
.tl {
	background: url(../irving_images/con_left_top.jpg) 0 0 no-repeat;
}
.tr {
	background: url(../irving_images/con_right_top.jpg) 100% 0 no-repeat;
}
.toptdcon {
	background: url(../irving_images/spacer.gif);
}
.bottdcon {
	background: url(../irving_images/spacer_bot.gif);
}
.midtdleftcon {
	border-left: 1px solid #a2a2a2;
}
.midtdrightcon {
	border-right: 1px solid #a2a2a2;
}
.headtopspacer {
	background: url(../irving_images/head_top_spacer.jpg);
}
.headbotspacer {
	background: url(../irving_images/head_bot_spacer.jpg);
}
.headtdleft {
	border-left: 1px solid #d8d8d8;
}
.headtdright {
	border-right: 1px solid #d8d8d8;
}
/**********************************Content Round table ***********/


.mainheadline {
	border: 1px solid #d8d8d8;
}
.contopspacer {
	background: url(../irving_images/wht_top_spacer.jpg) repeat-x;
}
.conbotspacer {
	background: url(../irving_images/wht_bot_spacer.jpg) repeat-x;
}
.conmidleft {
	border-left: 1px solid #d8d8d8;
}
.conmidright {
	border-right: 1px solid #d8d8d8;
}
/********************** Footer ***********************/

.topleftfooter {
	background: url(../irving_images/top_left_footer.jpg);
	width: 5px;
	height: 5px;
}
.toprightfooter {
	background: url(../irving_images/top_right_footer.jpg);
	width: 5px;
	height: 5px;
}
.botleftfooter {
	background: url(../irving_images/bot_left.jpg);
	width: 5px;
	height: 5px;
}
.botrightfooter {
	background: url(../irving_images/bot_right.jpg);
	width: 5px;
	height: 5px;
}
.footertopspacer {
	background: url(../irving_images/wht_top_spacer.jpg) repeat-x;
}
.footerbotspacer {
	background: url(../irving_images/wht_bot_spacer.jpg) repeat-x;
}
/************************ Styles ***************************/

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #b12d2d;
	font-weight:normal;
	padding:0;
	margin:0;
}

.heading{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #b12d2d;
	font-weight:normal;
}
.button {
	background: url(../irving_images/button_bg.gif) no-repeat;
	width: 81px;
	height: 20px;
	border: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4b4b4b;
}
.buttonrateit {
	background: url(../irving_images/rate_it.jpg) no-repeat;
	height: 20px;
	width: 49px;
	border: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
}
.buttonreview {
	background: url(../irving_images/review_but.jpg) no-repeat;
	height: 20px;
	width: 84px;
	border: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
}
.footnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8b8787;
}
.footnav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8b8787;
	text-decoration: none;
}
/************Outside Shading*************/







.outside {
	border: 1px solid #919191;
}
/*****************Register**********************/







.invaliduser {
	font-size: 10px;
	color: red;
}
.invalidpassword {
	font-size: 10px;
	color: red;
}
.invalidemail {
	font-size: 10px;
	color: red;
}
/*********************More news************/















.morenews a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4b4b4b;
	text-decoration: none;
}
.morenews a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fa3e3e;
	text-decoration: none;
	font-weight: bold;
}
.blogarchives a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4b4b4b;
	text-decoration: none;
}
.blogarchives a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fa3e3e;
	text-decoration: none;
	font-weight: bold;
}
/*********** login /register **********/







#loginregister a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
#loginregister a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
#loginregister a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #d90b0a;
	text-decoration: none;
}
/***********************/







/*************** Classifieds *****************/







.maincategory {
}
.subcategory {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #d80200;
}
.sectiontitle {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
#topthree a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
#topthree a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
#topthree a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#allclassifieds a:link {
	margin-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
#allclassifieds a:visited {
	margin-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
#allclassifieds a:hover {
	margin-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
#subcategories a:link {
	margin-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
#subcategories a:visited {
	margin-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
#subcategories a:hover {
	margin-left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
#label a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#label a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#label a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
#individual a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
#individual a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
#individual a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
}
#individual {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
#respond a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
#respond a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#respond a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#searchclass {
	color: #000000;
}
#searchclass a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
#searchclass a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
#searchclass a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
}
/**********obitury *************/







#obituary a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fa3e3e;
	text-decoration: none;
	font-weight: bold;
}
#obituary a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fa3e3e;
	font-weight: bold;
	text-decoration: none;
}
#obituary a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fa3e3e;
	font-weight: bold;
	text-decoration: underline;
}
#obituary a.small:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fa3e3e;
	text-decoration: none;
	font-weight: bold;
}
#obituary a.small:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fa3e3e;
	font-weight: bold;
	text-decoration: none;
}
#obituary a.small:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fa3e3e;
	font-weight: bold;
	text-decoration: underline;
}
.obitpic {
	float: left;
	padding: 0px 10px 3px 0px;
}
.text {
	border: 1px solid #CCCCCC;
	margin-bottom: 3px;
	padding: 5px;
}
.textSearch {
	border: 1px solid #CCCCCC;
}
.sel {
	border: 1px solid #BBBBBB;
	min-height: 15px;
	padding: 5px;
}
/******Other Story links *************/







#otherstories ul {
	margin: 5px;
	padding: 5px;
}
#otherstories li {
	padding-top: 5px;
	padding-bottom: 8px;
}
#otherstories a:link {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	border-bottom: 1px dashed #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#otherstories a:visited {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	border-bottom: 1px dashed #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#otherstories a:hover {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	border-bottom: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#otherstories a:active {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	border-bottom: 1px dashed #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.gamestable {
}
.gamestable th {
	background-color: #EAEAEA;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #6D929B;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 6px 6px 12px;
}
.gamestable th.nobg {
	border-top: 0;
	border-left: 0;
	border-right: 1px solid #C1DAD7;
	background: none;
}
.gamestable td {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #6D929B;
}
.gamestable td.alt {
	background: #F5FAFA;
	color: #B4AA9D;
}
/************** Comments ****************/







#comment {
	border: 4px solid #efefef;
	font-size: 11px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	color: #000000;
}
.postcomments {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 35px;
}
/* Mask for background, by default is not display */



#mask {
	display: none;
	background: #a7a7a7;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.login-popup {
	display: none;
	background: #FFFFFF;
	border: 2px solid #797979;
	width: 700px;
	height: 350px;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #797979; /* CSS3 */
	-moz-box-shadow: 0px 0px 20px #797979; /* Firefox */
	-webkit-box-shadow: 0px 0px 20px #797979; /* Safari, Chrome */
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	-moz-background-clip: border;     /* Firefox 3.6 */
	-webkit-background-clip: border;  /* Safari 4? Chrome 6? */
	background-clip: border-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
}
img.btn_close { /*Position the close button*/
	display: block;
	float: right;
	position: relative;
	top: -20px;
	right: -10px;
	border: 0px;
}
fieldset {
	border: none;
}
form.signin .textbox label {
	display: block;
	padding-bottom: 7px;
}
form.signin .textbox span {
	display: block;
}
form.signin p, form.signin span {
	color: #999;
	font-size: 11px;
	line-height: 18px;
}
form.signin .textbox input {
	border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 6px 6px 4px;
	width: 200px;
}
 form.signin input:-moz-placeholder {
 color:#bbb;
 text-shadow:0 0 2px #000;
}
 form.signin input::-webkit-input-placeholder {
 color:#bbb;
 text-shadow:0 0 2px #000;
}
#commentholder {
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: 1px solid #dcdcdc;
	width: 100%;
	overflow: hidden;
}
.commentimage {
	padding-right: 10px;
	float: left;
	width: 45px;
	height: 50px;
	background-image: url(../irving_images/user.jpg);
}
#commenttext {
	float: left;
	width: 90%;
}
.commentuser {
	font-size: 11px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	color: #000000
}
.commentdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	margin-left: 10px;
}



/*jquery error *///  label.error {
 color: red;
}
/************************obituary cart *************************/

#obituaryCart {
	width: 100%;
	margin-top: 10px;
}
.obitSecure {
	width: 100%;
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 43px;
}
.secureLeft {
	width: 50%;
	float: left;
}
.secureRight {
	width: 50%;
	float: right;
	padding-top: 2px;
	padding-bottom: 2px;
}
.checkoutDivider {
	width: 100%;
	height: 5px;
	clear: both;
	background: url(../irving_images/progress_bar/divider.jpg) no-repeat;
	background-position: center;
}
.checkoutBar {
	width: 100%;
	clear: both;
	margin-top: 10px;
	margin-bottom: 5px;
}
#cartContent {
	width: 100%;
	margin-top: 10px;
}
.obitForm {
	width: 75%;
	float: left;
}
.obitDetails {
	width: 23%;
	float: right;
}
.obit {
	border-collapse: collapse;
}
.obit th {
	border-bottom: 3px solid #e20d0f;
	font-weight: bold;
}
.obit td {
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
/************************electric widget ************************/





#widget_div {
	margin-left: auto;
	margin-right: auto;
	width: 130px;
	padding: 10px;
	border: solid 1px black;
}
#widget_div input {
	width: 100%;
}
#widget_div label {
	display: block;
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
	color: #3366FF;
	font-size: 14px;
	font-weight: bold;
}
#widget_div select {
	display: block;
	width: 100%;
	position: relative;
	line-height: 17px;
	margin: 0;
	padding: 6px;
	color: #62717a;
	text-shadow: 0 1px white;
	background: transparent;
	background: rgba(0, 0, 0, 0);
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-appearance: none;
}
#widget_div select:focus {
	z-index: 2;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 0 2px rgba(81, 181, 251, 0.8), 0 0 3px rgba(81, 181, 251, 0.8);
	box-shadow: inset 0 0 2px rgba(81, 181, 251, 0.8), 0 0 3px rgba(81, 181, 251, 0.8);
}
 #widget_div select::-ms-expand {
 display: none;
}
#widget_div input[type="number"] {
	display: block;
	width: 100%;
	position: relative;
	line-height: 17px;
	margin: 0;
	padding: 6px;
	color: #62717a;
	text-shadow: 0 1px white;
	background: transparent;
	background: rgba(0, 0, 0, 0);
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-appearance: none;
}
#widget_div input[type="number"]:focus {
	z-index: 2;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 0 2px rgba(81, 181, 251, 0.8), 0 0 3px rgba(81, 181, 251, 0.8);
	box-shadow: inset 0 0 2px rgba(81, 181, 251, 0.8), 0 0 3px rgba(81, 181, 251, 0.8);
}
 #widget_div input[type="number"]::-ms-expand {
 display: none;
}
#widget_div option {
	text-shadow: none;
}
#widget_div select:before, select:after {
	content: '';
	position: absolute;
	z-index: 1;
	top: 8px;
	right: 10px;
	width: 0;
	height: 0;
	border: 3px dashed;
	border-color: #aaa transparent;
	border-color: rgba(0, 0, 0, 0.4) transparent;
	pointer-events: none;
}
#widget_div select:before {
	border-bottom-style: solid;
	border-top: none;
}
#widget_div select:after {
	margin-top: 6px;
	border-top-style: solid;
	border-bottom: none;
}
#widget_div input[type="submit"] {
	width: 100%;
	background: #09C;
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
	height: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1p solid #999;
}
#widget_div input[type="submit"]:active {
	background: #fff;
	color: #09C;
}
#widget_line {
	margin-bottom: 5px;
}
label.error {
	color: red;
}
.newsbox-new {
	border-bottom: 2px dashed #EBEBEB;
	margin-bottom: 30px;
}
.newsbox-new ul {
	list-style-type: none;
	padding: 0px;
}
.newsbox-new li {
	background-image: url(/irving_images/bul.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 16px;
}
.newsbox-new a {
	font-family: Arial, Helvetica, sans-serif;!important
	font-size: 12px;!important
	color: #004276;!important
	text-decoration: none;!important
	font-weight: bold;!important
}
.newsbox-new a:hover {
	font-family: Arial, Helvetica, sans-serif;!important
	font-size: 12px;!important
	color: #fa3e3e;!important
	text-decoration: none;!important
	font-weight: bold;!important
}
.newsbox-new a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004276;
	text-decoration: none;
	font-weight: bold;
}
#twitter {
	list-style-type: none;
	list-style-position:inside;
	padding-left: 0;
}
#twitter li{
	list-style-position:inside;
	margin-top:2px;
	padding:5px;
    border: 1px solid #000;   
}
#sport_standings {
  border-collapse: collapse;
  width: 100%;
}

#sport_standings td, #sport_standings th {
  border: 1px solid #ddd;
  padding: 8px;
}

#sport_standings tr:nth-child(even){background-color: #f2f2f2;}

#sport_standings tr:hover {background-color: #ddd;}

#sport_standings th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #3778B4;
  color: white;
}